/* Typography
--------------------------------------------- */
/* Colors
--------------------------------------------- */
/*
// Primary colors
*/
/*
// Background colors
*/
/*
// Text colors
*/
.faqs section {
  background-color: transparent;
}
.faqs h1 {
  color: #D40029;
  font-size: clamp(1.25rem, 2.0833333333vw, 2.5rem);
  font-size: clamp(1.25rem, 2.6315789474cqw, 2.5rem);
  text-shadow: unset;
}
@media (max-width: 767px) {
  .faqs h1 {
    font-size: clamp(1.7063rem, -0.0029rem + 8.5459vw, 4.0938rem);
  }
}
.faqs .site-main {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(40%, rgb(255, 255, 255)), to(rgba(255, 255, 255, 0))), url("/wp-content/uploads/2026/04/tool-pattern-20.webp") fixed;
  background: linear-gradient(to top, rgb(255, 255, 255) 40%, rgba(255, 255, 255, 0) 100%), url("/wp-content/uploads/2026/04/tool-pattern-20.webp") fixed;
  background-size: auto;
}
@media (max-width: 767px) {
  .faqs .site-main {
    background-size: 250px;
  }
}
.faqs .faq-section {
  width: 75.7894736842cqw;
  margin-inline: auto;
}
@media (max-width: 991px) {
  .faqs .faq-section {
    width: 85.5263157895cqw;
  }
}
@media (max-width: 767px) {
  .faqs .faq-section {
    width: 100%;
  }
}
.faqs .faq-section .content {
  margin-top: 0;
}
.faqs .faq-section .title {
  font-size: clamp(1rem, 1.6666666667vw, 2rem);
  font-size: clamp(1rem, 2.1052631579cqw, 2rem);
  font-weight: 800;
  margin-bottom: 1.6447368421cqw;
  text-align: left;
}
@media (max-width: 767px) {
  .faqs .faq-section .title {
    font-size: clamp(1.2813rem, 0.0016rem + 6.3982vw, 3.0688rem);
  }
}
.faqs .faq-section .item {
  border-radius: 8px;
  overflow: clip;
  background-color: #FFF;
  border: 2px solid #E1E1E1;
  text-align: left;
  margin-bottom: 0.5263157895cqw;
}
@media (max-width: 767px) {
  .faqs .faq-section .item {
    margin-bottom: 2.1333333333vw;
  }
}
.faqs .faq-section .item .question {
  cursor: pointer;
  background-color: #F7F7F7;
  color: #D40029;
  font-size: clamp(0.875rem, 1.25vw, 1.5rem);
  font-size: clamp(0.875rem, 1.5789473684cqw, 1.5rem);
  font-weight: 400;
  line-height: 1.2;
  padding: 1.3157894737cqw;
  -webkit-box-shadow: none;
          box-shadow: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.1052631579cqw;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-wrap: pretty;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (max-width: 767px) {
  .faqs .faq-section .item .question {
    font-size: clamp(1.0688rem, 0.0039rem + 5.3244vw, 2.5563rem);
    padding: 5.3333333333vw;
    gap: 4.2666666667vw;
    text-wrap: balance;
  }
}
@media (hover: hover), (-ms-high-contrast: none) {
  .faqs .faq-section .item .question:hover {
    background-color: #EFEFEF;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
}
.faqs .faq-section .item .question::after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2221%22%20height%3D%2212%22%20viewBox%3D%220%200%2021%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M9.06%2010.56L0.394%201.944C0.264667%201.84967%200.166667%201.73183%200.1%201.5905C0.0333333%201.44883%200%201.29967%200%201.143C0%200.814333%200.115834%200.541667%200.347501%200.325C0.579167%200.108333%200.846667%200%201.15%200H19.35C19.6533%200%2019.9208%200.112333%2020.1525%200.337C20.3842%200.561333%2020.5%200.839834%2020.5%201.1725C20.5%201.22417%2020.3667%201.48333%2020.1%201.95L11.49%2010.56C11.2967%2010.7533%2011.0922%2010.8917%2010.8765%2010.975C10.6608%2011.0583%2010.4535%2011.1%2010.2545%2011.1C10.0558%2011.1%209.847%2011.0583%209.628%2010.975C9.40933%2010.8917%209.22%2010.7533%209.06%2010.56Z%22%20fill%3D%22%23D40029%22/%3E%3C/svg%3E");
  aspect-ratio: 21/11;
  background-size: cover;
  background-repeat: no-repeat;
  width: clamp(10px, 1.3815789474cqw, 21px);
  height: clamp(5px, 0.7236842105cqw, 11px);
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
@media (max-width: 767px) {
  .faqs .faq-section .item .question::after {
    width: 5.6vw;
    height: 2.9333333333vw;
  }
}
.faqs .faq-section .item .answer-container {
  opacity: 0;
  max-height: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.faqs .faq-section .item .answer-container .answer {
  font-size: clamp(0.75rem, 1.1458333333vw, 1.375rem);
  font-size: clamp(0.75rem, 1.4473684211cqw, 1.375rem);
  padding: 2.6315789474cqw;
  text-wrap: pretty;
}
.faqs .faq-section .item .answer-container .answer a {
  color: #D40029;
}
@media (max-width: 767px) {
  .faqs .faq-section .item .answer-container .answer {
    font-size: clamp(0.9625rem, 0.005rem + 4.7875vw, 2.3rem);
    padding: 5.3333333333vw;
  }
}
.faqs .faq-section .item.open .question {
  background-color: #D40029;
  color: #FFF;
  font-weight: 800;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.32);
          box-shadow: 0 2px 8px rgba(0, 0, 0, 0.32);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.faqs .faq-section .item.open .question::after {
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2221%22%20height%3D%2212%22%20viewBox%3D%220%200%2021%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M9.06%2010.56L0.394%201.944C0.264667%201.84967%200.166667%201.73183%200.1%201.5905C0.0333333%201.44883%200%201.29967%200%201.143C0%200.814333%200.115834%200.541667%200.347501%200.325C0.579167%200.108333%200.846667%200%201.15%200H19.35C19.6533%200%2019.9208%200.112333%2020.1525%200.337C20.3842%200.561333%2020.5%200.839834%2020.5%201.1725C20.5%201.22417%2020.3667%201.48333%2020.1%201.95L11.49%2010.56C11.2967%2010.7533%2011.0922%2010.8917%2010.8765%2010.975C10.6608%2011.0583%2010.4535%2011.1%2010.2545%2011.1C10.0558%2011.1%209.847%2011.0583%209.628%2010.975C9.40933%2010.8917%209.22%2010.7533%209.06%2010.56Z%22%20fill%3D%22%23FFF%22/%3E%3C/svg%3E");
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.faqs .faq-section .item.open .answer-container {
  opacity: 1;
  max-height: 1000px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}